Subject: Fw: BBB Complaint Case# 37064777 (Ref#37-13002264-37064777-8-3100)
From: "Michael B" <[email-masked]>
To: "BBB PROB - BBB of Western - Terry Glenn" <[email-masked]>
Date: Thu, 12 May 2016 14:21:58 -0400

Hello Terry.
We have received a rebuttal from a complaint filed. I am a little upset that the BBB would allow some of the content of what was written. It is one thing to have an opinion of what they believe to be misleading but it is another thing to actually be able to name call which is completely unprofessional and unnecessary. I would like to request that the statements like "What a bunch of corrupt and deceptive jokers!", not be acceptable and removed permanently from the file. The BBB policy has always been that parties refrain from verbal attacks. Maybe I am incorrect and this would be considered acceptable. At the very least, I feel that this isn't professional. I am personally responsible for responding to any complaints with the BBB. I have always responded in a timely manner and with respect to all parties involved. I would ask that the same courtesy be extended to our company. I would hope that posts are subject some sort of a review protocol so that not just anything can be posted at any time. If you could look at what has been recorded and let me know your opinion, I would appreciate it. I will respond to the complaint after I have heard back you.
Thank you,
Michael Bishop
LLPS/CFC

From: Better Business Bureau 
Sent: Thursday, May 12, 2016 8:02 AM
To: Mr Michael Bishop 
Subject: BBB Complaint Case# 37064777 (Ref#37-13002264-37064777-8-3100)

Complaint Case #: 37064777
Consumer: Randy & Linda Perry

The Better Business Bureau has received further correspondence from the consumer regarding the above-referenced complaint.

You can view the details of this correspondence and respond at the following website address: http://westernmichigan.app.bbb.org/complaint/view/37064777/b/m6y6o8j4b.

Generally, resolving a complaint requires both parties to move from their current position to a middle ground. In your response, please state your position and if possible indicate what steps can be taken by both parties to resolve this matter. 

In the interest of time and good customer relations, please respond by May 22, 2016.

We look forward to your prompt attention to this matter.

Sincerely,

BBB Complaint Department

BBB Serving Western Michigan
2627 East Beltline Ave SE, Ste 320
Grand Rapids, MI 49546